@media only screen and (min-device-width : 320px) and (max-device-width : 480px){
    .mob-none{
        display: none !important;
    }

    .pk-none{
        display: block;
    }

    .bg-light {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 7;
        margin: 0 auto;
        background: rgba(36,47,103, 0.8) !important;
        box-shadow: 0 0 15px #2D2D2D;
        color: #fff;
        padding-left: 20px;
        padding-right: 20px;
    }

    .navbar-nav{
        background: transparent;
        padding: 0 10px;
    }
    .navbar-nav li a{
        color: #fff !important;
        font-weight: bolder;
    }
    .navbar-nav .active a{
        color: #DD0203 !important
    }

    .menu-logo-mob{
        width: 55%;
    }

    .navbar-light .navbar-nav .active>.nav-link {
        color: #fff;
    }

    .mobile-watsapp-phone {
        position: fixed;
        bottom: 5px;
        width: 100%;
        z-index: 99999;
    }

    .watsapp {
        justify-content: space-evenly;
    }

    .watsapp .btn-primary {
        background: #3C3F41;
        color: #fff;
    }

    .watsapp .btn-secondary {
        background: #19C17B;
        color: #fff;
    }

    .watsapp a {
        padding: 5px 32px;
        opacity: 1;
        border: none;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }

    .center-content-b1 h1 {
        font-size: 45px;
        text-align: center;
    }

    .center-content-b1 h2 {
        font-size: 25px;
        text-align: center;
    }

    .center-content-b1 a {
        margin: 0 auto;
        display: block;
        width: 50%;
        text-align: center;
    }

    .img-center-c-b1 {
        position: absolute;
        top: 7rem;
        max-width: 85%;
        left: 5px;
    }

    .block-2-f {
        width: 100%;
        float: none;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .content-b2 h3 {
        font-size: 25px;
        margin-bottom: 1rem;
    }

    .content-b2 p {
        font-size: 18px;
        text-align: center;
        line-height: 20px;
    }

    .p-b-2 {
        margin-bottom: 1.5rem;
    }

    #block-2 {
        height: auto;
    }

    #block-3 {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .body-b3-about .icon-shield {
        font-size: 67px;
    }

    .content-b3 h3 {
        font-size: 25px;
        margin-bottom: 1rem;
        text-align: center;
    }

    .content-b3 p {
        font-size: 15px;
        text-align: center;
        line-height: 25px;
    }

    #block-4 {
        padding-top: 2rem;
    }

    .img-b4{
        width: 65%;
        margin: 0 auto;
        display: block;
    }

    #block-5 img {
        height: auto;
    }

    #block-6 {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    .content-b6 h3 {
        font-size: 25px;
        margin-bottom: 1rem;
        text-align: center;
    }

    .content-b6 p {
        font-size: 15px;
        text-align: center;
        line-height: 0;
    }

    .body-pro {
        padding: 1rem;
    }

    .body-blog-1 h4 {
        font-size: 45px;
    }

    .block-7 {
        padding-top: 2rem;
    }

    .logo-b7 img{
        width: 25%;
    }

    .body-b7{
        margin-top: 1rem;
    }

    .body-b7 h4 {
        font-size: 20px;
        margin-bottom: 0.5rem;
    }

    .body-p-b7 p {
        font-size: 13px;
    }

    .about-top{
        text-align: center !important;
    }

    .content-b1-a-img {
        width: 56%;
    }

    .content-b2-about h3 {
        font-size: 25px;
        margin-bottom: 2rem;
        text-align: center;
    }

    .body-b2-about p {
        font-size: 15px;
    }

    .body-b2-about span {
        font-size: 18px;
        width: auto;
    }

    .body-b3-about img {
        width: 20%;
        height: 62px;
    }

    .body-b3-about .town-b3 {
        width: 21%;
        height: 50px;
    }

    #block-4-about h3 {
        font-size: 25px;
        margin-bottom: 2rem;
    }

    .body-blog {
        padding: 10px;
    }

    .content-blog a {
        font-size: 17px;
    }

    .content-blog span {
        margin-bottom: 0;
    }

    .content-blog p {
        margin-top: 0;
        font-size: 12px;
    }

    .body-blog-2{
        padding: 10px;
    }

    .blogs-b2 img{
        width: 55%;
    }

    .content-b1-a p {
        margin-top: 1rem;
    }

    .slick-block {
        display: block !important;
        margin-top: 3rem;
    }

    .slick-block p {
        font-size: 13px;
    }

    .slick-block h4 {
        font-size: 25px;
        margin-top: 1rem;
    }

    .slick-next{
        display: none !important;
    }

    #block-1-blog {
        padding-top: 2rem;
    }

    .blog-show-body {
        padding: 1rem;
    }

}

@media only screen and (min-device-width : 480px) and (max-device-width : 920px){
    .mob-none{
        display: none !important;
    }

    .pk-none{
        display: block;
    }

    .bg-light {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 7;
        margin: 0 auto;
        background: #22922A !important;
        box-shadow: 0 0 15px #2D2D2D;
        color: #fff;
        padding-left: 20px;
        padding-right: 20px;
    }

    .navbar-nav{
        background: #22922A;
        padding: 0 10px;
    }
    .navbar-nav li a{
        color: #fff !important;
        font-weight: bolder;
    }
    .navbar-nav .active a{
        color: #DD0203 !important
    }

    .menu-logo-mob{
        width: 40%;
    }

    .navbar-light .navbar-nav .active>.nav-link {
        color: #fff;
    }

    .mobile-watsapp-phone {
        position: fixed;
        bottom: 5px;
        width: 100%;
        z-index: 99999;
    }

    .watsapp {
        justify-content: space-evenly;
    }

    .watsapp .btn-primary {
        background: #3C3F41;
        color: #fff;
    }

    .watsapp .btn-secondary {
        background: #19C17B;
        color: #fff;
    }

    .watsapp a {
        padding: 5px 32px;
        opacity: 1;
        border: none;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }


    .center-content-b1 h1 {
        font-size: 45px;
        text-align: center;
    }

    .center-content-b1 h2 {
        font-size: 25px;
        text-align: center;
    }

    .center-content-b1 a {
        margin: 0 auto;
        display: block;
        width: 50%;
        text-align: center;
    }

    .img-center-c-b1 {
        position: absolute;
        top: 7rem;
        max-width: 85%;
        left: 5px;
    }

    .block-2-f {
        width: 100%;
        float: none;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .content-b2 h3 {
        font-size: 25px;
        margin-bottom: 1rem;
    }

    .content-b2 p {
        font-size: 18px;
        text-align: center;
        line-height: 20px;
    }

    .p-b-2 {
        margin-bottom: 1.5rem;
    }

    #block-2 {
        height: auto;
    }

    #block-3 {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .body-b3-about .icon-shield {
        font-size: 67px;
    }

    .content-b3 h3 {
        font-size: 25px;
        margin-bottom: 1rem;
        text-align: center;
    }

    .content-b3 p {
        font-size: 15px;
        text-align: center;
        line-height: 25px;
    }

    #block-4 {
        padding-top: 2rem;
    }

    .img-b4{
        width: 65%;
        margin: 0 auto;
        display: block;
    }

    #block-5 img {
        height: auto;
    }

    #block-6 {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    .content-b6 h3 {
        font-size: 25px;
        margin-bottom: 1rem;
        text-align: center;
    }

    .content-b6 p {
        font-size: 15px;
        text-align: center;
        line-height: 0;
    }

    .body-pro {
        padding: 1rem;
    }

    .body-blog-1 h4 {
        font-size: 45px;
    }

    .block-7 {
        padding-top: 2rem;
    }

    .logo-b7 img{
        width: 25%;
    }

    .body-b7{
        margin-top: 1rem;
    }

    .body-b7 h4 {
        font-size: 20px;
        margin-bottom: 0.5rem;
    }

    .body-p-b7 p {
        font-size: 13px;
    }

    .about-top{
        text-align: center !important;
    }

    .content-b1-a-img {
        width: 56%;
    }

    .content-b2-about h3 {
        font-size: 25px;
        margin-bottom: 2rem;
        text-align: center;
    }

    .body-b2-about p {
        font-size: 15px;
    }

    .body-b2-about span {
        font-size: 18px;
        width: auto;
    }

    .body-b3-about img {
        width: 20%;
        height: 62px;
    }

    .body-b3-about .town-b3 {
        width: 21%;
        height: 50px;
    }

    #block-4-about h3 {
        font-size: 25px;
        margin-bottom: 2rem;
    }

    .body-blog {
        padding: 10px;
    }

    .content-blog a {
        font-size: 17px;
    }

    .content-blog span {
        margin-bottom: 0;
    }

    .content-blog p {
        margin-top: 0;
        font-size: 12px;
    }

    .body-blog-2{
        padding: 10px;
    }

    .blogs-b2 img{
        width: 55%;
    }

    .content-b1-a p {
        margin-top: 1rem;
    }

    .slick-block {
        display: block !important;
        margin-top: 3rem;
    }

    .slick-block p {
        font-size: 13px;
    }

    .slick-block h4 {
        font-size: 25px;
        margin-top: 1rem;
    }

    .slick-next{
        display: none !important;
    }

    #block-1-blog {
        padding-top: 2rem;
    }

    .blog-show-body {
        padding: 1rem;
    }
}